Go to the first, previous, next, last section, table of contents.

### `bload27`

`bload27("filename")`
  :: Reads bsaved file created by older version of Asir.

return
  expression read
filename
  filename

- In older versions an arbitrary precision integer is represented as an array of 27bit integers. In the current version it is represented as an array of 32bit integers. By this incompatibility the bsaved file created by older versions cannot be read in the current version by `bload`. `bload27` is used to read such files.
- On Windows one has to use ``/'` as the separator of directory names.

`References`
  section `bsave`, `bload`.

Go to the first, previous, next, last section, table of contents.